"""
This module defines the Celery_ app for gvamysql.

.. _Celery: http://www.celeryproject.org/

"""
from __future__ import absolute_import

from celery import Celery

#: The Celery application
app = Celery('gvamysql')

app.config_from_object('gvamysql.settings')
app.autodiscover_tasks(['mysqltasks'], force=True)
